<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
         <Grupiranje SubG1r="ImeKomint" PodrediPo="ImeKomint,Sifra_Art" ForsPrazenRed="D" />

        <Red ImeId="ImeKomint" Naslov="Dob" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="PoslednaNabavka" Naslov="Posl.nab." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="PoslNabCena" Naslov="Posl.n.cena" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="DatumPoslednaNabavka" Naslov="Dat.Posl.nab." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="VkZal" Naslov="Vk.zal." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Prodazba_Za1" Naslov="Prod.Fra" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Prodazba_Za3" Naslov="Prenosnici." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="nar1" Naslov="Trebov." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" Gedit="P" />
        <Red ImeId="ImaKomerc" Naslov="Pakuvawe" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Vk.nab." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />

</NewDataSet>
